{: test that a compilation error occurs when assign() is called with
   incorrect arguments }

program e1013( output );


var
   f : text;


begin { e1013 }

   assign( f, 0 );
   writeln( 'assign error not detected' );
end. { e1013 }

